body{padding-top:130px;font-family:'Open Sans', sans-serif;}
a:hover{text-decoration:none !important;}
.logo{padding-top:10px;text-align:center;position:relative;z-index:100;}
.logo img{height:65px;}
.navbar-header{position:absolute;z-index:200;right:-20px;top:1px;}
nav.navbar .container{margin:0 auto;text-align:center;}
nav{background-color:#FFF !important;border-bottom:5px solid #D7D8D9 !important;text-transform:uppercase;font-size:14px;}
.navbar .navbar-nav{display:inline-block;float:none;padding-bottom:0px !important;}
.navbar .navbar-nav a{color:#9180A9 !important;border-bottom:2px solid #FFF;}
.navbar .navbar-nav a:hover{color:#6D5580 !important;border-bottom:2px solid #6D5580;}
.navbar .navbar-collapse{text-align:center;}
nav.navbar #navbar ul.nav li.active a{background-color:#FFF;color:#6D5580 !important;border-bottom:2px solid #6D5580;}
.nav>li>a{margin:0 20px;}
.parallax-container{color:#6D5580;height:540px;}
.ollie-container{color:#FFF !important;}
section.bannertext{background-color:#D7D8D9;text-align:center;padding:0 0 45px 0;color:#6D5580;}
.bannerImg{height:317px;background-repeat:no-repeat;background-position:bottom right;background-size:cover;}
.bannerHome{background-image:url(../img/banner_homeSmall.jpg);}
.bannerOllie{background-image:url(../img/banner_ollieSmall.jpg);}
.bannerOnetoOne{background-image:url(../img/banner_onetooneSmall.jpg);}
.bannerStressmanagement{background-image:url(../img/banner_stressmanagementSmall.jpg);}
.bannerContact{background-image:url(../img/banner_contactSmall.jpg);}
section.module.parallaxSmall{background-position:center 80px;background-repeat:no-repeat;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:400px;background-image:url("../img/aliollie.jpg");}
h1{font-size:55px;padding:100px 0 30px 0;margin:0 !important;font-weight:300 !important;}
.lightback h2{padding-bottom:15px;}
.jump{margin-top:-130px;padding-top:130px;}
section.map h2{padding-top:20px;}
h2{font-size:32px;margin:0 !important;font-weight:300 !important;padding-bottom:40px;line-height:120%;}
h3{font-size:28px;padding-bottom:30px;margin:0 !important;font-weight:300 !important;line-height:120%;}
section.module.homebanner h3{max-width:550px;}
h4{font-size:24px;font-weight:300 !important;}
.thanks h5{padding:0 0 20px 0;line-height:135%;}
.thanks a{color:#FFF;text-decoration:underline;}
.thanks a:hover{color:#000;text-decoration:underline !important;}
.contactDetails h5{border-top:1px dotted #FFF;margin:15px 0 0 0;padding:15px 0 0 0;}
.contactDetails h5 a{color:#FFF;}
.contactDetails h5 a:hover{color:#000;}
h5{font-size:20px !important;font-weight:300 !important;line-height:145%;}
p{padding:0 0 30px 0;margin:0 !important;font-weight:300 !important;font-size:16px;line-height:145%;}
p.large{font-size:20px;}
main button, .wpcf7-submit, main .parallax-container .container button#olliebtn{margin-top:10px;color:#FFF !important;text-transform:uppercase;font-size:14px !important;border:2px solid #FFF !important;border-radius:20px !important;-webkit-border-radius:20px !important;-moz-border-radius:20px !important;background-color:transparent !important;min-width:170px;}
.wpcf7-submit{width:170px !important;}
main button:hover, .wpcf7-submit:hover, main .parallax-container .container button#olliebtn:hover{background-color:#FFF !important;color:#6D5580 !important;}
main .parallax-container button, main .bannertext button, main .pullouts button{color:#6D5580 !important;border:2px solid #6D5580 !important;}
main .parallax-container button:hover, main .bannertext button:hover, main .pullouts button:hover{background-color:#6D5580 !important;color:#FFF !important;}
main .padd button{margin:20px 0 50px 0;}
main button.buttonPad{margin-left:20px;margin-right:20px;}
section{color:#FFF;}
section.map{background-color:#9180A9;padding:50px 0 80px 0;}
section.map img{max-height:450px;}
section.darkpurple{background-color:#6D5580;padding:70px 0 80px 0;}
section.lightpurple{background-color:#9180A9;padding:70px 0 80px 0;}
.centered{text-align:center;}
.pullouts{margin:50px 0 0 0;text-align:center;}
.pullouts a h2, .pullouts a p{color:#6D5580;}
.pullouts a:hover h2, .pullouts a:hover p{color:#9180A9;}
.lightback{padding:15px 0 0 0;}
.lightback p{padding:0 0 50px 0;}
img.icon{margin-top:-35px;height:60px;width:60px;}
.formSelect{border-top:1px dotted #FFF;border-bottom:1px dotted #FFF;padding:20px 0 15px 0;margin-bottom:40px;}
.formSelect select{min-width:300px;}
select{margin-top:5px;color:#97999C;height:38px;padding:0 15px;background-color:#FFF;overflow:hidden;border:2px solid #FFF !important;border-radius:20px !important;-webkit-border-radius:20px !important;-moz-border-radius:20px !important;display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;outline:none;background-image:url(../img/arrows.png);background-repeat:no-repeat;background-position:96% 50%;background-size:11px 15px;}
.wpcf7 input, .wpcf7 textarea{border:none;color:#97999C;width:100%;margin-top:5px;padding:8px 10px;outline:none;}
.wpcf7 p{padding-bottom:25px;}
.contactSubmit{border-top:1px dotted #FFF;margin-top:40px;padding-top:30px;}
textarea{resize:none;}
footer{background-color:#D7D8D9;text-align:center;padding:50px 0 65px 0;}
footer p{font-size:14px;padding-top:20px;color:#8E8E8E;line-height:175%;}
footer h4{color:#9180A9;padding:0 0 7px 0 !important;margin:0 !important;}
footer h4 a{color:#9180A9;}
footer h4 a:hover{color:#626262;}
footer p a{color:#97999C;text-decoration:underline;}
footer p a:hover{color:#6D6E70;text-decoration:underline !important;}
.footerLogos{margin:0 auto;max-height:40px;}
@media all and (min-width:768px){section.bannertext .bannerImg{display:none;}
}
@media all and (max-width:767px){section.bannertext{padding-bottom:20px !important;}
.parallax-container{height:180px !important;}
section{text-align:center;}
.contactDetails{padding-top:10px;}
.formSelect select{min-width:100% !important;}
h1{font-size:30px !important;}
section.bannertext{padding:0 0 35px 0;color:#6D5580;}
h2{font-size:24px !important;padding-bottom:20px;line-height:130%;}
p{padding:0 0 20px 0;}
footer{padding:40px 0 55px 0;}
footer p{font-size:12px !important;padding:20px 0 30px 0;}
button, .wpcf7-submit{width:80% !important;}
select{width:100% !important;}
.formSelect{margin-bottom:25px;margin-top:10px;}
section.map{padding:25px 0 55px 0;}
section.darkpurple, section.lightpurple{padding:45px 0 55px 0;}
img.icon{margin-top:0px;height:60px;width:60px;}
.navbar-header{right:-20px !important;top:1px;}
}
@media (max-width:991px){.jump{margin-top:-80px !important;padding-top:80px !important;}
body{padding-top:85px;}
.logo{padding-bottom:15px;}
.hideMe{display:none;}
.parallax-container{height:318px;}
.bannertext h1{padding:30px 0 20px 0;font-size:35px;}
.bannertext h3{font-size:24px !important;padding-bottom:20px;line-height:130%;}
nav.navbar #navbar ul.nav li.active a{background-color:#FFF;color:#6D5580 !important;border-bottom:none !important;}
.navbar .navbar-nav a{color:#9180A9 !important;border-bottom:none !important;}
.navbar .navbar-nav a:hover{color:#6D5580 !important;border-bottom:none !important;}
ul.navbar-nav li{border-bottom:1px dotted #D7D8D9;}
ul.navbar-nav li:last-child{border-bottom:none;}
.logo img{height:55px !important;}
.navbar-collapse{border-top:1px solid #D7D8D9 !important;}
.navbar-header{float:none;}
.navbar-toggle{display:block;}
.navbar-collapse.collapse{display:none!important;}
.navbar-header{right:-5px;top:1px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.navbar-text{float:none;margin:15px 0;}
.navbar-collapse.collapse.in{display:block!important;}
.collapsing{overflow:hidden!important;}
}
@media (min-width:992px){section.bannertext{display:none;}
section.centered h2, section.centered p{padding-left:50px;padding-right:50px;}
}
@media (min-width:1199px){.shorty h2{padding-left:110px;padding-right:110px;}
}
@media (max-width:1199px){h1{font-size:48px;}
h3{font-size:26px;}
}